{
  "pages": [
    "pages/index/index",
    "pages/distribution/index",
    "pages/webview",
    "pages/equipList/index",
    "pages/my/index/index",
    "pages/cb/shuifeiL/shuifeiL",
    "pages/cb/shuifeiL/history"
  ],
  "subPackages": [
    {
      "root": "pages/disandpests",
      "pages": [
        "index"
      ]
    },
    {
      "root": "pages/login",
      "pages": [
        "login"
      ]
    },
    {
      "root": "pages/equipMange/index",
      "pages": [
        "index",
        "addusers",
        "changepasswold",
        "assignment",
        "useroperation"
      ]
    },
    {
      "root": "pages/cb/index",
      "pages": [
        "index",
        "search"
      ]
    },
    {
      "root": "pages/cb/bzy",
      "pages": [
        "equip-set/equip-set",
        "equip-set/bzyhistoryile"
      ]
    },
    {
      "root": "pages/cb/cbd",
      "pages": [
        "equip-set/equip-set",
        "equip-set/imgpage",
        "equip-set/addimg",
        "equip-set/historyfile",
        "equip-set/note",
        "equip-set/statistics",
        "equip-set/analyse",
        "equip-set/results",
        "equip-set/manualinput"
      ]
    },
    {
      "root": "pages/cb/xy2.0",
      "pages": [
        "particulars",
        "historydatas"
      ]
    },
    {
      "root": "pages/cb/thxydetail",
      "pages": [
        "thxydetail",
        "photolist",
        "thxyset",
        "thxyhisdata"
      ]
    },
    {
      "root": "pages/cb/xctdetail",
      "pages": [
        "xctdetail",
        "xctset",
        "photolist",
        "analyse"
      ]
    },
    {
      "root": "pages/cb/sim",
      "pages": [
        "sim"
      ]
    },
    {
      "root": "pages/cb/equip-detail",
      "pages": [
        "equip-detail"
      ]
    },
    {
      "root": "pages/cb/xy",
      "pages": [
        "equip-set/equip-set",
        "equip-set/xyhistoryile"
      ]
    },
    {
      "root": "pages/my/user-info",
      "pages": [
        "user-info"
      ]
    },
    {
      "root": "pages/my/about",
      "pages": [
        "about"
      ]
    },
    {
      "root": "pages/my/record",
      "pages": [
        "record"
      ]
    },
    {
      "root": "pages/expertDiagnosis",
      "pages": [
        "index",
        "wormcase",
        "exchangeShare",
        "particulars",
        "postmessage",
        "introduce"
      ]
    },
    {
      "root": "pages/afterSale",
      "pages": [
        "index",
        "search",
        "addafter"
      ]
    },
    {
      "root": "pages/equipList/seabox",
      "pages": [
        "search",
        "modification"
      ]
    },
    {
      "root": "pages/fourBase",
      "pages": [
        "index",
        "addbase",
        "allocation",
        "basefacility",
        "modification",
        "city"
      ]
    },
    {
      "root": "pages/prevention",
      "pages": [
        "index",
        "search",
        "equipmentdetails",
        "sim",
        "control",
        "ucharts"
      ]
    },
    {
      "root": "pages/environment",
      "pages": [
        "index",
        "search",
        "equipment",
        "contros",
        "onedaythedata",
        "history",
        "sim",
        "gsequipment",
        "gshistory"
      ]
    },
    {
      "root": "pages/monitor",
      "pages": [
        "index",
        "sim",
        "imagelist"
      ]
    },
    {
      "root": "pages/disease",
      "pages": [
        "cmb",
        "forecastResult"
      ]
    },
    {
      "root": "pages/irrigate",
      "pages": [
        "index",
        "irrmap",
        "realtimedata",
        "weathdata",
        "search"
      ]
    },
    {
      "root": "pages/waterandfer",
      "pages": [
        "index",
        "datails",
        "basestate",
        "elementdata",
        "waterhis"
      ]
    },
    {
      "root": "pages/cbqxyj",
      "pages": [
        "cbwarn",
        "basemap",
        "addressbook",
        "warnset"
      ]
    },
    {
      "root": "pages/qxzyj",
      "pages": [
        "cbwarn",
        "warnset"
      ]
    },
    {
      "root": "pages/cb/sy",
      "pages": [
        "detail",
        "imgList",
        "history"
      ]
    },
    {
      "root": "pages/waterandfernew",
      "pages": [
        "details"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "大数据平台",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#FFFFFF"
  },
  "tabBar": {
    "color": "#cdcdcd",
    "selectedColor": "#56C979",
    "borderStyle": "white",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/images/tabBar/shouye.png",
        "selectedIconPath": "static/images/tabBar/shouyesel.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/equipList/index",
        "iconPath": "static/images/tabBar/shebeiliebiao.png",
        "selectedIconPath": "static/images/tabBar/shebeiliebiaosel.png",
        "text": "设备列表"
      },
      {
        "pagePath": "pages/distribution/index",
        "iconPath": "static/images/tabBar/shebeifenbu.png",
        "selectedIconPath": "static/images/tabBar/shebeifenbusel.png",
        "text": "设备分布"
      },
      {
        "pagePath": "pages/my/index/index",
        "iconPath": "static/images/tabBar/gerenzhongxin.png",
        "selectedIconPath": "static/images/tabBar/gerenzhongxinsel.png",
        "text": "个人中心"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口展示天气信息"
    }
  },
  "usingComponents": {}
}